---
form_admin_fieldset: "Поле"
form_admin_fieldsets: "Наборы полей"
form_admin_edit: "Редактировать"
form_admin_rename: "Переименовать"
form_admin_duplicate: "Дублировать"
form_admin_delete: "Удалить"
form_admin_name: "Название"
form_admin_save: "Сохранить"
form_admin_title: "Заголовок"
form_admin_hide: "Скрыть"
form_admin_no: "Нет"
form_admin_yes: "Да"
form_admin_create: "Создать"
form_admin_create_and_edit: "Создать и редактировать"
form_admin_editor: "Редактор"
form_admin_you_have_not_created_any_fieldsets_yet: "Вы еще не создали ни одного набора полей!"
form_admin_create_new_fieldset: "Создать новый набор полей"
form_admin_confirmation_required_for_fieldset_delete: "Вы уверены, что хотите удалить этот набор полей?"
form_admin_confirmation_required: "Требуется подтверждение"
form_admin_error_name_empty_input: "Название должно быть буквенно-цифровое значение (от 1 симв.)"
form_admin_help_text_for_fieldsets_label: "Заголовок наборов полей, отображаемая в панели администратора."
form_admin_help_text_for_fieldsets_name: "Уникальное имя набора полей только в строчных символах."
form_admin_help_text_for_fieldsets_icon: "Валидный класс значка :link ."
form_admin_error_title_empty_input: "Заголовок должен иметь буквенно-цифровое значение (от 1 симв.)"
form_admin_help_text_for_fieldsets_hide: "Скрыть наборы полей из выбранного типа записей."
form_admin_error_icon_empty_input: "Значок должен быть буквенно-цифровым значением (от 1 символов)"
form_admin_message_fieldset_saved: "Набор полей сохранен"
form_admin_message_fieldset_created: "Набор полей создан"
form_admin_message_fieldset_deleted: "Набор полей удален"
form_admin_message_fieldset_renamed: "Набор полей переименован"
form_admin_message_fieldset_duplicated: "Набор полей дублирован"
form_admin_message_fieldset_was_not_created: "Набор полей не был создан"
form_admin_message_fieldset_was_not_renamed: "Набор полей не был переименован"
form_admin_message_fieldset_was_not_deleted: "Набор полей не был удален"
form_admin_message_fieldset_was_not_duplicated: "Набор полей не был дублирован"
form_admin_fieldset_id: ID
